I have a V3R7 system that has 5716MQ1 running very happily on it, its main
mission in life is passing message back and forth with US Customs. It works
fine, there is no great reason to touch it except......

We are adding a new function to our processing with US Customs, and I have
been given new queue to send to that is running on a different queue
manger/system on USCS side. After 2 days of unsuccessful testing they have
told me that the version of MQ I am running is not FAP4 compliant.

So, I have a V5R1 and a V5R2 box at my disposal that I can run MQ on,
however I don't think MQ1 is a valid LPP anymore. So I don't have any idea
what I need to order. Is MQ part of another LPP now?

Thanks,
cjg

Carl J. Galgano
EDI Consulting Services, Inc.
770-422-2995
F: 678-881-9224
http://www.ediconsulting.com

530 Roselane Street
Marietta, GA 30060



As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.